Aperture 2 won't run after Firefox upgrade

After allowing Firefox to upgrade a few days ago, I have been unable to get Aperture to work. It starts up, begins building previews, then unexpectedly quits after about 15 minutes.
Things I have tried: Disk Utility, reinstalling Aperture, reinstalling the OS, consistency check on library, starting up with Command-Option, Rebuild library database (quit unexpectedly after several hours)
I was able to start up by holding the shift key to skip generating previews. I suspect that gives some indication of what is wrong, but I don't know how to interpret it or what to do as a result.
Does anyone have any additional suggestions?

the only other upgrade was it insisted Flash needed to be upgraded, but it wouldn't let me install it. I finally downgraded to Firefox 3.5 to reinstall Flash.
I'm not sure if I understood what you were asking me to check. I started with previews off, then selected generate thumbnails with the option key. It didn't have a problem doing that. I then restarted with the previews on. This time it took more than twice as much time to quit unexpectedly.

Similar Messages

  • Logic won't run after leopard upgrade

    I recently upgraded to OS X Leopard and ever since I upgraded, Logic has been giving me this error:
    Logic Express has detected a possible conflict
    between one or more third party MIDI or audio drivers.
    I use the tascam us-224 I/O, and before the upgrade, it worked great.
    any help on how to get logic to work again would be very appreciative.

    Looks like you're tripping over driver issues. You'll need to go to the websites of all the hardware and inserts that are part of your system and get Leopard compatible drivers. I know, I know. They ought to work but they don't. There appears to either be poor backward compatibility or the third parties are crap at coding.
    Others have reported that more recent products than the 224 are not working (despite the Tascam website saying they do). The 224 is now officially a Legacy product. You may be out of luck but, at the least, you need to check what Tascam support says.
    Best of luck - their "customer support" is the stuff of legends...
    Pete

  • Aperture library won't open after using new iphoto

    My Aperture library won't open after accidently using iphoto to view it. It says Aperture is outdated but I run 3.4.5 version which is the last.
    Now I CAN'T DO MY WORK thanks to this lunacy.
    Anyone any suggestions how to fix this ****?

    Also one more thing
    On the MacBook Air - Where aperture is working fine and loading the library, i tried to change the name of the library and then when I tried to open it it shouted with the error ""Error Opening Library--The library could not be imported because it is from an out of date version of Aperture 3. Please upgrade the library to the latest version of Aperture 3 and try again""
    But when I changed the name back it was working fine again on the MacBook AIr
    Should i be worried that when i look at the get info on my library it says it's an aperture library 3.5.1 ?
    Pandava

  • Hot mail is not working after firefox upgrade. I am using Firefox 12.0. I did not have issue with hotmail, but I am facing problem this week .

    I am using Firefox 12.0. I did not have issue with hotmail, but I am facing problem this week after firefox upgrade. After entering login the page freeze. I am not able to continue.
    I reviewed the thread. I am not using Foxit.
    I reviewed hot mail forum. They suggest firefox upgrade causes this issue.
    I tried after clearing my browser's cache and cookies. The situation remain same. Any idea?
    What is the workaround?

    Firefox 3.6 needs the Java Second Generation Plugin which comes with newer versions than 1.6.0_03 - update Java, the latest version is 1.6.0_22

  • After Firefox upgrade, Windows 7 no longer allows hyperlinks in e-mails to connect. Message is "This operations has been cancelled due to restrictions in your computer."

    After Firefox upgrade just a few minutes ago, Windows 7 no longer allows hyperlinks in e-mails (Outlook 2003) to connect. Message is "This operations has been cancelled due to restrictions in your computer. Please contact your system administrator."

    I use Windows 7 x64 with Office 2010 and the message I get is General Failure. the URL was:..... An error occured in sending the command to the application.
    This only started happening after the 3.6.14 update.

  • AE CS6 won't run after the Mavericks 10.9.3 update

    My AE CS6 won't run after the Mavericks 10.9.3 update the other day. I was prompted that the current version of my AE was 11.0, so I searched and found the seemingly most up-to-date here: Adobe - After Effects : For Macintosh : Adobe After Effects CS6 11.0.4 Update : Thank You
    My question is this: since I'm new to Mac, should I download the update and install it to my existing instance of AE and it will allow AE CS6 to run as normal? And the way to install the update is simply to double-click the .dmg?
    Thanks!

    Instructions for installing the update are on the download page here:
    http://www.adobe.com/support/downloads/detail.jsp?ftpID=5696

  • Mac mini won't boot after RAM upgrade.

    Tried installing new RAM in my Mac Mini, 512MB stock to 2GB of Crucial. Followed the directions to a T, grounded myself the whole time.
    Things I've tried so far:
    1. Resetting the PRAM, no luck.
    2. Holding option at start-up, shows no icon.
    3. Holding shift, no luck.
    4. Holding X, nothing.
    How do I get it to accept a CD if it won't boot?

    Welcome to Apple Discussions!
    You clearly have a problem, but you don't describe exactly what that is other than that your mini won't boot after the upgrade. What happens when it starts up? Does it attempt to start and hang up on the grey or blue screens, or does it start beeping at you almost immediately after you try and start it up, and also flash the power light?
    If the former, then you may have dislodged a connector while working inside the system, in which case opening it up and checking that everything is firmly connected would be the first thing to do. If the latter, then the beeping/light flashing is the system telling you it has failed the power-on self test and the pattern of beeps/lights indicates why. In your case likely the system can't find workable memory. In that instance, opening the system and ensuring that the RAM is firmly and fully seated would be a good step, and if the mini continues to fail, then replacing the new RAM with the original to test that the system will then start.
    It is not likely that anything had damaged your MacOS install in the process of upgrading, thus normally no reason to need to boot to CD as a result of a RAM issue.

  • Itunes won't run after download

    itunes won't run after download. simply asks to acknowledge agreement which I did. help

    You appear to be able to backup your contacts without iTunes.  Google "backup iphone contacts without itunes".
    The way to avoid having to get a tech person in is to get past the idea that your problem (which you still haven't defined) is "beyond my ability to fix".  ;-)

  • Aperture Library Won't load after update to Aperture 3.1

    My copy of Aperture was recently updated to version 3.1.
    Since then I cannot get my Aperture library to load in iWeb.
    When I opened Aperture for the first time after the upgrade, I was prompted the the library needed to be upgraded, so I'm guessing that iWeb is not able to work with this upgrade.
    Has anyone else ran into this issue?
    Is there a fix? (I checked for updates, but it says I'm up to date.)

    * Solution Found! *
    After searching through many a forum I found a solution. (Actually I found it a couple of times, but I had a little trouble figuring out how to delete a file from the Aperture library (a package.)
    Here’s what worked for me:
    1) View the package contents of my Aperture library (right click on the file in Finder and click on view package contents)
    2) Find delete a file named ApertureDatabaseTimestamp in the iLifeSharing folder.
    3) Change the permissions on the iLifeSharing folder to read only so this file cannot be re-created.
    I also found some posts which indicated that tiff files with invalid dates could also cause the problem. In this case, the resolution was to update the date.

  • Email links won't open after ipad upgrade to 7.0.4, any help?

    Web links in my emails won't open after ipad upgrade to ios 7.0.4,  Any help with this issue would be appreciated.

    Have you tried restarting or resetting your iPad?
    Restart: Press On/Off button until the Slide to Power Off slider appears, select Slide to Power Off and, after It shuts down, press the On/Off button until the Apple logo appears.
    Reset: Press the Home and On/Off buttons at the same time and hold them until the Apple logo appears (about 10 seconds).

  • Anyone have problems getting Office 2004 to run after Lion upgrade?

    Anyone have problems getting Office 2004 to run after Lion upgrade?

    For the rare few, such as myself, who have some Office 2004 or older documents that fail to translate well in Office 2011, another option is to run Office 2004 in Snow Leopard (with Rosetta) installed in Parallels:
                             [click on image to enlarge]
    Full Snow Leopard installation instructions are here:
    http://forums.macrumors.com/showthread.php?t=1365439

  • IMessages won't open after Mavericks upgrade

    iMessages won't open after I upgraded to Mavericks. I keep getting prompted to "enter the keychain password," but I never created a keychain. I never used it before the upgrade, and I skipped the step during the upgrade because I did not want to use keychain and it was an option to skip it during set up.

    HI,
    The OS X Mac have been using Keychains for a long time.
    In the Applications/Utilities folder open Keychain Access.
    This should show you at least two keychains.
    The Login one for your Mac User account and the System one.
    Generally speaking the Keychain keeps the passwords used by various apps and it needs to be Open.
    In most cases the Login password for the Mac Account user is also the password that opens the Keychian when the computer is started up.
    As each Mac User Account owns it's own Keychain there can be issues when you drag an account from one computer to another rather than using Migration Assistant.
    i.e. you might Own it on one computer but not on another.
    In the Finder > Go Menu hold down the ALT key and select the Library that appears.
    In the library navigate to Keychains.
    Click to highlight the Login one.
    Now use the CMD and i keys together (Get Info)
    At the Bottom unlock the padlock
    Highlight the name that has (me) next to it (it should be your Shortname).
    Once you have highlighted this use the cogwheel item at the bottom.
    This should be greyed out but saying "Make you (Me) the Owner."
    You should also have Read and Write permissions like in the Pic.
    8:48 pm      Sunday; December 29, 2013
      iMac 2.5Ghz 5i 2011 (Mavericks 10.9)
     G4/1GhzDual MDD (Leopard 10.5.8)
     MacBookPro 2Gb (Snow Leopard 10.6.8)
     Mac OS X (10.6.8),
     Couple of iPhones and an iPad

  • Adobe Flash Upgrade will not install after Firefox upgrade to 3.6.7

    I upgraded to Firefox 3.6.7. After the upgrade I got a message that I needed to upgrade Adobe Flash due to security vulnerabilities. The Flash upgrade will not install. It simply sits and never installs no matter how long I wait.
    == This happened ==
    Just once or twice

    Thanks for your response. I have previously reviewed this. The only potential problem it seems to resolve is having 2 versions of Shockwave installed. I only have one. The only thing I can think of to do is just uninstall the one version and see if it will trigger an installation. When I go to the Flash install site, I agree to the terms and get the next screen that says download will start. I never get a message asking if it's ok to run or anything. No matter where I look for a download for Flash I wind up at the same place with the same problem. Any suggestions would be most appreciated.
    Thanks

  • I cannot print ebay shipping labels after Firefox upgrade

    After the latest Firefox upgrade to 22.0, I can no longer print shipping labels from ebay or PayPal. For ebay, I can print the invoice and for PayPal I can print the total charge paper. However, no pop-up shows when I go to print the actual shipping labels.
    I had not changed any settings after the Firefox upgrade. In addition, I can print labels from ebay and PayPal if I use internet explorer (I prefer not to use that).
    I have been printing shipping labels from both sites for years on the same computer, with the same OS (Vista). So the problem HAS to be with the Firefox upgrade.
    Anyone else encounter this problem & what would be the solution.

    Hello,
    '''Try Firefox Safe Mode''' to see if the problem goes away. Safe Mode is a troubleshooting mode, which disables most add-ons.
    ''(If you're not using it, switch to the Default theme.)''
    * You can open Firefox 4.0+ in Safe Mode by holding the '''Shift''' key when you open the Firefox desktop or Start menu shortcut.
    * Or open the Help menu and click on the '''Restart with Add-ons Disabled...''' menu item while Firefox is running.
    ''Once you get the pop-up, just select "'Start in Safe Mode"''
    '''''If the issue is not present in Firefox Safe Mode''''', your problem is probably caused by an extension, and you need to figure out which one. Please follow the [[Troubleshooting extensions and themes]] article for that.
    ''To exit the Firefox Safe Mode, just close Firefox and wait a few seconds before opening Firefox for normal use again.''
    ''When you figure out what's causing your issues, please let us know. It might help other users who have the same problem.''
    Thank you.

  • HELP!!!! Aperture 1 won't open after I installed Snow Leopard.

    Aperture 1.5 won't open after I installed snow leopard. Why is it not working?

    Because it's incompatible. You need to upgrade to version 2.1.4 or newer.
    (56089)

Maybe you are looking for

  • Urgent need of help with a java WSDL application

    Hello, I'm trying to turn a WORKING java application which uses some webservices, into a JAR file. Somehow i keep on getting the same errors all the time. I added all the necessary jar files, which are used in the program, in the global JAR file, but

  • Purchase/Material Reservation do we have standard in ESS and MSS.

    Purchase/Material Reservation do we have standard in ESS and MSS. IF we have tell me the version of ESS/MSS .

  • Help! I have lost all my iTunes info!

    I have recently purchased a new computer with Windows 7 installed on it. When I logged into iTunes, none of the previous music I had downloaded, or was on there, is on iTunes anymore. I thought I would just be able to log into my account, and my song

  • Find Tagged PDF YES or NO and Fast Web View YES or NO ?

    I want to find the tagged PDF value YES or NO and Fast Web View value YES or NO by the VBA,, Give me some idea to extract the Tagged PDF Value and Fast Web View Value by VBA from a pdf file, Thanking U Thirusanguraja V

  • Can Somebody Help - Database specified does not exist

    Hi, Error 1065 The database specified does not exist Thanks --Anil                                                                                                                                                                                        


HashFlare